/*small screens hidden in regular stylesheet and turned on when appropriate*/
.show-on-phone {
	display: none !important;
}
.show-on-tablet {
	display: none !important;
}
.hide-on-desktop {
	display: none !important;
}
.show-on-desktop {
	display: inherit !important;
}
.show-on-small {
	display: none !important;
}
#headerPic {
	margin-top:15px;
}
/*main nav options*/
a#offCanvas {
	display:inline-block;
	line-height:100%;
	font-size:110%;
	text-transform:uppercase;
	padding:8px;
	color:#fff;
}
#menuBar {
}
a#offCanvas [class^="icon-"]:before, a#offCanvas [class*=" icon-"]:before, a#mobileNav [class^="icon-"]:before, a#mobileNav [class*=" icon-"]:before {
	font-size: 3.2rem;
	padding: 0 2px 0 5px;
}
a#mobileNav {
	display:inline-block;
	line-height:100%;
	font-size:110%;
	text-transform:uppercase;
	padding:5px 0;
	color:#fff;
}
a#storeCatsBut {
	color: #FFFFFF;
	font-size: 100%;
	display:block;
	padding: 0 12px;
	float:right;
	line-height:32px;
	text-transform: uppercase;
}
.noCatsBut a#storeCatsBut {
	display:none!important;
}/*turn this off on account and checkout masters*/
#menuBar {
	position:relative;
	top: 5px;
	padding:2px 0 0 4px;
	color:#fff;
}

.home #headerPic{margin-top:0;}

/* ==================================================================================
Small Device Styles  - Landscape phone to portrait tablet  - MY MAIN BREAKING POINT
====================================================================================*/
@media only screen and (max-width: 768px) {

	
	
.albumThumb img {
	display:block;
	border:5px solid #fff;
}
.show-on-desktop {
	display: none !important;
}
.hide-on-desktop {
	display: inherit !important;
}
.show-on-small {
	display: inherit !important;
}

.newsDate span.show-on-small {
	display: inline!important;
}

.hide-on-small {
	display: none !important;
}
/* .left, .right { float: none; }*/
   body {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	width: 100%;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
#container, #mainContent {
	min-height: 0;
}
.fadeIn img {
	display:block;
}
/*body.about #container,
body.single-post #container,
body.archive.category #container,
body.news #container,
body.mailinglist #container,
body.messages #container,*/
body #container {
	background:#000!important;
}
.adapt-menu.six-on-small {
	float:right!important;
}
.adapt-logo.six-on-small {
	float:left!important;
}
body.pictures, body.page-template-symphonicam-php, body.single-discography, body.tax-AlbumCategory, body.music, body.videos, body.single-musicvideos, body.page-template-mosaic-php {
	background:#000;
}
footer.columns.twelve {
	width:100%;
	position: static;
}
section.content {
	padding-bottom:0;
}
.inputs label.error {
	position:static;
	width:75%;
	margin-top:0;
}
.poweredBy.right {
	float:none;
}
.discogGrid h4 {
	margin: 0;
}
.discogGrid li h4 a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	bottom: 0;
	color: #FFFFFF;
	display: block;
	font-size: 1.4rem;
	margin: 0;
	min-height: 48px;
	padding: 15px 8px;
	position: absolute;
	text-indent: 0;
	width: 100%;
	z-index: 1;
}
.discogGrid.blockgrid > li {
	position: relative;
}
.audioplayer {
	display:none;
}
/* Collapse The Grid =================================================================================*/
  .row {
	width: auto;
	min-width: 0;
	margin-left: 0;
	margin-right: 0;
	background:inherit;
}
.columns, .blockgrid {
	width: auto;
	float: none;
	margin:0;
}
.columns:last-child {
	float: none;
}
 [class*="columns"] + [class*="columns"]:last-child {
float: none;
}
.columns:before, .columns:after {
	content: "";
	display: table;
}
.columns:after {
	clear: both;
}
.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten {
	margin-left: 0 !important;
}
.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten {
	left: auto;
}
.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten {
	right: auto;
}
.two-on-small {
	width:16.6666%;
	float:left!important;
}
.six-on-small {
	width:50%;
	float:left!important;
}
.four-on-small {
	width:30%;
	float:left!important;
}
.twelve-on-small {
	width:100%!important
}
header h1 {
	float:none;
	display:block;
	font-size:30px;
	font-size:3rem;
}


/*OFFCANVAS NAVIGATION=========================================================================*/


[role="main"], footer {
 position:relative;
 left:0;
 z-index:2;
 width:auto;
 -webkit-transition: left 0.2s ease-in;
 -moz-transition: left 0.2s ease-in;
 -ms-transition: all 0.2s ease-in;
 -o-transition: all 0.2s ease-in;
 transition: left 0.2s ease-in;
}
/* SMALL SCREEN MENU BUTTON NAVIGATION TOGGLE==================================================*/
.adapt-logo {
	position:absolute;
	top:5px;
}
.adapt-menu {
	position:relative;
	float:right;
	width:100%;
	text-align:right;
}
.mainNav {
	height:0;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
	padding:0;
	overflow:hidden;
	position:relative;
	top:18px;
	margin:6px 0 0 0;
}
.mobileShowNav a#mobileNav {
	color:#B50018;
}
.mobileShowNav .mainNav {
	display:block;
	height:230px;
	border-top:1px solid #b50018;
}
.mainNav ul {
	margin:0;
	padding:0;
}
.mainNav li, .mobileOffcanvas .mainNav li {
	display:block;
	padding:0!important;
	width:100%;
	margin:0;
	float:none;
}
.mainNav li a {
	color:#fff!important;
	transition:none;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	display: block;
	padding: 6px 20px;
	margin:6px 0;
	font-weight:normal;
	float:none;
	font-size:13px;
	font-size:1.3rem;
	text-align:center;
}
.mainNav li a:hover, nav.news a#nav_news, nav.about a#nav_about, nav.tour a#nav_tour, nav.music a#nav_music, nav.store a#nav_store {
	background:#b50018!important;
}
/*turn off navRow properties for small*/		
nav.navRow ul li, nav.navRow ul li:first-child, nav.navRow ul li:last-child {
	display:block;
	margin:0;
	padding:6px 20px;
}
/* small screen forms fixes===========================================================*/
div.inputs label, div.styledForm label, div.styledFormDrops label, div.primarylist label {
}
textarea {
	width:60%;
}
div.inputs input[type="checkbox"], div.inputs input[type="radio"], div.primarylist input[type="checkbox"] {
	display: inline-block;
	margin: 0 5px;
	position: static;
	width: auto;
}
div.inputs input[type="submit"] {
	margin-left: 0px;
}
.inputsHolder {
	float: none;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	margin-bottom:4px;
}
.primarylist ul {
	margin:0
}
div.inputs input[type="submit"], .submitButton input[type="submit"] {
	margin: 12px auto;
	display:block;
}
/*==SITE AND STORE STYLES=================================================================*/
header {
	padding:12px 0 6px 0;
}
h1.logo {
	float:none;
}
#headerBar {
	position:absolute;
	top:0;
	right:0;
	background:#fff;
	width:100%;
	padding:4px 0px;
	z-index:1;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
footer {
	text-align:center;
}
a.poweredBy {
	margin:18px auto;
}
/*store stuff=======*/

/*cats as top nav */
#Categories {
	float:none;
}
#Categories ul li {
	padding:8px;
	background:#4d4d4d;
	margin:0 0 1px 0;
}
#Categories ul li a {
	display:block;
	text-transform:uppercase;
	color:#fff;
}
#Categories ul li:hover {
	background:#333;
}
#PaymentMethods, #CustomerService {
	text-align:center;
}
#headerBar .cartMini {
	display:inline-block;
	border:0;
	margin:2px 0 0 0px;
}
#headerBar .flagsHolder {
	position:relative;
	top:-2px;
}
aside .cartMini {
	display:none;
}


#mosaicCallout{
	background:url(/wp-content/themes/html5blank-master/img/template/mosiac_callout_sm.jpg) no-repeat 0 0;
	background-size:contain;
	width:100%;
	height:180px;
	margin:0 0 30px 0;
	}
#mosiac_buylinks{
		position:relative;
		top:180px;
		left:10px;
		font-size:120%;
		}
		
		
		

#newsletterForm div.inputs input[type="submit"], .submitButton input[type="submit"] {
    margin: 12px 0 12px 156px;
}	
}

/* Smartphones (portrait and landscape) CATCH ALL STYLES----------- */
@media only screen and (min-width : 320px) and (max-width : 568px) {
.show-on-desktop {
	display: none !important;
}
.hide-on-desktop {
	display: inherit !important;
}
.show-on-phone {
	display: inherit !important;
}
.hide-on-phone {
	display: none !important;
}
.six-on-small {
	width:100%;
	float:none;
}
.four-on-small {
	width:100%;
	float:none;
	margin:0 0 12px 0;
}
.music-dropdown.dropdown .button-large {
	font-size:14px;
	font-size:1.4rem;
	padding: 8px 10px;
}
.music-dropdown.dropdown.right {
	/*float:none;*/
	margin:0 15px 15px 0;
	
}
.page-template-Discography-php h2.pageTitle.left, .single-discography h2.pageTitle.left, .tax-AlbumCategory h2.pageTitle.left {
	float:none;
}
.blockgrid .six-on-small {
	width:50%;
	padding:5px;
}
.errorPage h1 {
	font-size:120px;
	font-size:16rem;
	line-height:0.8;
	text-align:center;
}
.errorPage .button {
	width:100%;
}
.button {
	padding: 8px 14px 9px;
}
.columns.five.socialIcons {
	text-align:center;
	padding:15px 0;
}
.columns.five.socialIcons i {
	margin-bottom:15px;
}
footer .grey {
	line-height: 2;
}
a.poweredBy {
	margin: 10px auto;
}
.adapt-menu.six-on-small {
}
.adapt-logo.six-on-small {
	float:left!important;
	width:87%;
}
/*form fixes==============================*/
	div.inputs label, div.styledForm label, div.styledFormDrops label, div.primarylist label {
	display:block;
	text-align:left;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	width:85%;
}
.inputs select {
	width:85%!important;
}
h2.pageTitle {
	font-size:20px;
	font-size: 2rem;
	margin: 20px 0;
}
.newsArchive li a {
	font-size:20px;
	font-size: 2rem;
}
.newsArchive li:after {
	font-size: 18px;
}
#menuBar {
}
h4 {
	font-size:16px;
	font-size:1.6rem;
}
#subNav {
	margin-top: 0;
}
#subNav.text-right {
	text-align:left;
}
#subNav li {
	font-size: 1.6rem;
}
.picDate {
	text-indent:-10000px;
}
.galleryThumbs {
	display:none;
}
.button-group a {
	padding: 15px 20px;
}
ul.button-group {
	margin:30px 0 0 0;
}
ul.newsArchive {
	margin-bottom:0;
}
.addthis_button_facebook_like .fb_iframe_widget, .addthis_button_facebook_like .fb_iframe_widget span, .addthis_button_facebook_like .fb_iframe_widget iframe[style] {
	display: inline-block!important;
	width:80px!important;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
	display: inline-block!important;
	float: none!important;
}
.InstagramFeed {
	margin-top: 0;
}
h2.homepageTitle {
	margin-bottom:10px;
	font-size: 2.4rem;
}

#newsletterForm .inputs p {
	margin:0 40px 0 10px;
}

div.inputs.row1 {width: 100%;}
	

div.inputs.row1 input[type="checkbox"], div.inputs.row2 input[type="checkbox"] {
    margin: 0 0 0 10px;
}
}
/* Smartphones (landscape) SPECIFIC----------- */
@media only screen and (min-width : 321px) and (max-width : 580px) {
.type-discography .columns.five img.wp-post-image {
	width:250px;
}
.instagram-thumbs {
	margin:10px;
	width: 20%;
}
/* Styles */
}
 /* Smartphones (portrait) SPECIFIC----------- */
@media only screen and (max-width : 320px) {
.dropdown.dropdown-dark.right {
	float:none;
	margin:10px 0;
}
img.alignright, img.alignleft {
	float:none;
	display:block;
}
.addThis.text-right {
}
.addthis_toolbox {
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
	display: inline-block!important;
	float: none!important;
}
.featured {
	background:#000;
	border-top:1px solid #444;
	border-bottom:1px solid #444;
}
a#amazon img, a#itunes img, a#gmcom img {
	opacity: 0.8;
}
.instagram-thumbs {
	margin:0;
	width: 30%;
}
.InstagramFeed cite {
	font-size:1.5rem;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { /* STYLES GO HERE */
.columns.three.mailinglistCallout {
	width:45%;
	text-align:left;
	float:left;
}
.columns.five.socialIcons.text-right {
	float:right;
	width:52%;
}
.audioplayer {
	display:none;
}
.tweetbar {
	display:none;
}
.instagram-thumbs {
	margin: 5px;
	width: 18%;
}
.button-small, input.button-small[type="submit"] {
	height:20px;
	padding-top:10px;
}
footer.columns {
	position:static;
}
.fadeIn img {
	display: block;
}
.addthis_button_facebook_like .fb_iframe_widget, .addthis_button_facebook_like .fb_iframe_widget span, .addthis_button_facebook_like .fb_iframe_widget iframe[style] {
	display: inline-block!important;
	width:80px!important;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
	display: inline-block!important;
	float: none!important;
}
.dropdown ul {
	z-index: 1000;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { /* STYLES GO HERE */
.columns.three.mailinglistCallout {
	width:45%;
	text-align:left;
	float:left;
}
.columns.five.socialIcons.text-right {
	float:right;
	width:52%;
}
.adapt-logo {
	position: absolute;
	top: 5px;
	width: 85%;
}
a#offCanvas [class^="icon-"]:before, a#offCanvas [class*=" icon-"]:before, a#mobileNav [class^="icon-"]:before, a#mobileNav [class*=" icon-"]:before {
	font-size: 5rem;
	padding: 5px 2px 0 5px;
}
header {
	padding: 12px 0 15px;
}
a#amazon img, a#itunes img, a#gmcom img {
	margin: 15px;
	opacity: 0.4;
	width: 20%;
}
.instagram-thumbs {
	width: 24%;
}
.blockgrid {
	float: left;
	margin: 0;
}
.poweredBy.right {
	float: right;
	margin-top:5px;
}
.button-small, input.button-small[type="submit"] {
	height:20px;
	padding-top:10px;
}
div.inputs input[type="submit"], .submitButton input[type="submit"] {
	display: block;
	margin: 12px 0 12px 156px;
}
br.hide-on-small {
	display:none!important;
	border:1px solid #fff;
}
.addthis_button_facebook_like .fb_iframe_widget, .addthis_button_facebook_like .fb_iframe_widget span, .addthis_button_facebook_like .fb_iframe_widget iframe[style] {
	display: inline-block!important;
	width:80px!important;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
	display: inline-block!important;
	float: none!important;
}
.columns.addThis {
	margin-top:58px;
}
.blockgrid.discogGrid img {
	width:100%;
}
.mobileShowNav .mainNav {
	height:260px;
}
.mainNav li a {
	font-size:16px;
	font-size:1.6rem;
}


.albumThumb img {
	display:block;
	border:5px solid #fff;
	width:75%;
	margin:30px auto;
}


}
 @media only screen and (max-device-width : 720px) and (orientation : portrait) {
img.alignright, img.alignleft {
	float:none;
	display:block;
	margin:5px;
}
.adapt-logo.six-on-small {
	float:left!important;
	width:87%;
}
}

/*  hero banners */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { /* STYLES GO HERE */

.heromsg span, .heromsg a {
    display: inline-block;
    padding: 10px;
}

.banner2,.banner3,.banner1{
	margin-top:30px;
	font-size:18px;
	font-size:1.8rem;
	}

}

@media only screen and (min-width : 320px) and (max-width : 768px) {

.heroflex .picInfo a {
	opacity:1;
}
.heroflex .picInfo {
	bottom: 50px;
	top: auto;
}
.heroflex .flex-direction-nav .flex-next {
	background: url("/wp-content/themes/html5blank-master/img/template/hero-next.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: contain; 
    -moz-background-size: contain; 
    -o-background-size: contain; 
    background-size: contain; 
	height: 75px;
	width: 40px;
}
.heroflex .flex-direction-nav .flex-prev {
	background: url("/wp-content/themes/html5blank-master/img/template/hero-prev.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: contain; 
    -moz-background-size: contain; 
    -o-background-size: contain; 
    background-size: contain; 
	height: 75px;
	width: 40px;
}
.heromsg span, .heromsg a {
	padding: 5px;
}
.heromsg {
	font-size:20px;
	font-size: 2rem;
	padding: 0;
	bottom: 35px;
	left: 65px;
	position: absolute;
	top: auto;
	max-width:75%;
}
}




 @media only screen and (min-width : 320px) and (max-width : 420px) {
.heroflex .picInfo {
	max-width: 100%;
	position: absolute;
	bottom:25px;
	top:auto;
}
.heroflex .flex-direction-nav .flex-next {
	height: 55px;
	width: 40px;
	position:static;
	margin:0;
	float:right;
}
.heroflex .flex-direction-nav .flex-prev {
	height: 55px;
	width: 40px;
	position:static;
	margin:0;
}
.heromsg {
	font-size:16px;
	font-size: 1.6rem;
	bottom: 0;
	left: 55px;
	position: relative;
	max-width:75%;
	margin-left:35px;
}
}


 @media only screen and (min-width : 320px) and (max-width : 400px) {
	 .heroflex .slides > li{padding-bottom:0;}
	 .heroflex{padding-bottom:15px; border-bottom:1px solid #444;}
	 
	 .heroflex .picInfo {bottom:12px;}
	 .heromsg {
	font-size:14px;
	font-size: 1.4rem;
	text-transform:none;
	left: 37px;
	}
	.heroflex .flex-direction-nav .flex-next,  .heroflex .flex-direction-nav .flex-prev {
	height: 40px;
	width: 30px;
	
}.heroflex .flex-direction-nav .flex-next{background-position:right;}

#mosaicgm{
	width:300px;
	overflow:hidden;
	
	}

 }

@media only screen and (min-width : 421px) and (max-width : 449px) {
.heroflex .picInfo {
	max-width: 100%;
	position: absolute;
	bottom:25px;
	top:auto;
}
.heroflex .flex-direction-nav .flex-next {
	height: 55px;
	width: 40px;
	position:static;
	margin:0;
	float:right;
}
.heroflex .flex-direction-nav .flex-prev {
	height: 55px;
	width: 40px;
	position:static;
	margin:0;
}
.heromsg {
	font-size:16px;
	font-size: 1.6rem;
	padding: 0;
	bottom: 0;
	left: 55px;
	position: relative;
	top: auto;
	max-width:75%;
	margin-left:35px;
}
}
 @media only screen and (min-width : 450px) and (max-width : 559px) {
.heroflex .picInfo {
	bottom: 24px;
	top: auto;
}
.heroflex .flex-direction-nav .flex-next {
	height: 75px;
	width: 40px;
}
.heroflex .flex-direction-nav .flex-prev {
	height: 75px;
	width: 40px;
}
.heromsg {
	font-size:16px;
	font-size: 1.6rem;
	padding: 0;
	bottom: 18px;
	left: 55px;
	position: absolute;
	top: auto;
	max-width:75%;
}
}








/* Portrait tablet to landscape and desktop 
@media (min-width: 767px) and (max-width: 979px) {
  .hide-on-desktop {
    display: inherit !important;
	}
  .show-on-desktop {
    display: none !important ;
  }
  .show-on-tablet {
    display: inherit !important;
  }
  .hide-on-tablet {
    display: none !important;
  }
  .show-on-small {
      	display: none !important;
  		 }
  .hide-on-small {
      	display: inherit !important;
  		 }
		 .columns.three.mailinglistCallout{width:45%; text-align:left; float:left;}
		 .columns.five.socialIcons.text-right{float:right; width:52%;}
		 
  
}==============================================*/
  
/* iPhone 4 and retina displays----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
